* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 18px;
}

.ui-sans-font {
  font-family: "UI Sans", sans-serif;
}

.lato-font {
  font-family: "Lato", sans-serif;
}

.inter-font {
  font-family: "Inter", sans-serif;
}

div {
  margin: 10px;
  padding: 10px;
  word-wrap: break-word;
}

div:nth-child(even) {
  background-color: #f4f4f4;
}

p {
  padding: 10px 0;
}

.p-100-normal {
  font-weight: 100;
  font-style: normal;
}

.p-100-italic {
  font-weight: 100;
  font-style: italic;
}

.p-200-normal {
  font-weight: 200;
  font-style: normal;
}

.p-200-italic {
  font-weight: 200;
  font-style: italic;
}

.p-300-normal {
  font-weight: 300;
  font-style: normal;
}

.p-300-italic {
  font-weight: 300;
  font-style: italic;
}

.p-400-normal {
  font-weight: 400;
  font-style: normal;
}

.p-400-italic {
  font-weight: 400;
  font-style: italic;
}

.p-500-normal {
  font-weight: 500;
  font-style: normal;
}

.p-500-italic {
  font-weight: 500;
  font-style: italic;
}

.p-600-normal {
  font-weight: 600;
  font-style: normal;
}

.p-600-italic {
  font-weight: 600;
  font-style: italic;
}

.p-700-normal {
  font-weight: 700;
  font-style: normal;
}

.p-700-italic {
  font-weight: 700;
  font-style: italic;
}

.p-800-normal {
  font-weight: 800;
  font-style: normal;
}

.p-800-italic {
  font-weight: 800;
  font-style: italic;
}

.p-900-normal {
  font-weight: 900;
  font-style: normal;
}

.p-900-italic {
  font-weight: 900;
  font-style: italic;
}
